Loading...
Searching...
No Matches
nt_opts Struct Reference
Collaboration diagram for nt_opts:
[legend]

## Public Attributes

int | check_hdr
int | check_nim
int | diff_hdr
int | diff_nim
int | disp_hdr
int | disp_nim
int | disp_ana
int | disp_exts
int | add_exts
int | rm_exts
int | mod_hdr
int | mod_nim
int | swap_hdr
int | swap_ana
int | swap_old
int | strip
int | cbl
int | cci
int | dts
int | dci
int | dci_lines
int | make_im
int | ci_dims [8]
int | new_dim [8]
int | new_datatype
int | debug
int | keep_hist
int | overwrite
char * | prefix
str_list | elist
int_list | etypes
str_list | flist
str_list | vlist
str_list | infiles
char | command [NT_CMD_LEN]

The documentation for this struct was generated from the following file:

- /build/nifticlib-y2uH4j/nifticlib-3.0.1/niftilib/nifti1_tool.h